| Boost.Locale

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- absolute_maximum : boost::locale::abstract_calendar
- absolute_minimum : boost::locale::abstract_calendar
- actual_maximum : boost::locale::abstract_calendar
- actual_minimum : boost::locale::abstract_calendar
- case_folding : boost::locale::converter_base
- country_property : boost::locale::info
- current : boost::locale::abstract_calendar
- encoding_property : boost::locale::info
- from_unicode_state : boost::locale::generic_codecvt_base
- greatest_minimum : boost::locale::abstract_calendar
- identical : boost::locale::collator_base
- is_dst : boost::locale::abstract_calendar
- is_gregorian : boost::locale::abstract_calendar
- language_property : boost::locale::info
- least_maximum : boost::locale::abstract_calendar
- lower_case : boost::locale::converter_base
- move : boost::locale::abstract_calendar
- name_property : boost::locale::info
- normalization : boost::locale::converter_base
- primary : boost::locale::collator_base
- quaternary : boost::locale::collator_base
- roll : boost::locale::abstract_calendar
- secondary : boost::locale::collator_base
- tertiary : boost::locale::collator_base
- title_case : boost::locale::converter_base
- to_unicode_state : boost::locale::generic_codecvt_base
- upper_case : boost::locale::converter_base
- utf8_property : boost::locale::info
- variant_property : boost::locale::info

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.